- stock :bank:
- cryptocurrency :material-currency-btc:
- otc :dollar:
- bot :robot:

# /donate :robot:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /donate
        </div>
        <div class="message from">
            The current stock price of Tesla Inc is $664.315, the stock is
            currently down -0.99%
        </div>
    </div>
</div>

# /status :robot:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /status
        </div>
        <div class="message from">
Bot Status:
        It took 0.783369 seconds for the bot to get your message.

        Stock Market Data:
        IEX Cloud is currently not reporting any issues with its API.

        Cryptocurrency Data:
        CoinGecko API responded that it was OK in 0.160962 Seconds.
        </div>
    </div>

</div>

# /dividend :bank:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /dividend $psec
        </div>
        <div class="message from">
The next dividend for $PSEC: Prospect Capital Corp is on Thursday, August 4 which is in 44 days. The dividend is for $0.06 per share.

The dividend was declared on Monday, May 1 and the ex-dividend date is Tuesday, July 2

        </div>
    </div>

</div>

# /intra :bank: :material-currency-btc:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /intra
        </div>
        <div class="message from">
            The current stock price of Tesla Inc is $664.315, the stock is
            currently down -0.99%
        </div>
    </div>
</div>

# /chart :bank: :material-currency-btc:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /chart
        </div>
        <div class="message from">
            The current stock price of Tesla Inc is $664.315, the stock is
            currently down -0.99%
        </div>
    </div>
</div>

# /news :bank:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /news
        </div>
        <pre class="message from">
News for TSLA:
Top Tech News: Elon Musk admits self-driving is harder than he thought as Tesla owners troll him over missed deadlines
Bitcoin Ethereum News: DOGE Price Analysis $0.231 | Cryptopolitan
Tesla North: Bugatti to Merge with EV Hypercar Startup Rimac
Tesla North: China-Made Tesla Model 3 Battery Drain Test After 14 Days of Sleep
Tesmanian: Brandenburg Minister Supports Bureaucratic Reform & Hopes Tesla Giga Berlin Production Starts this Year
        </pre>
    </div>
</div>

# /info :bank: :material-currency-btc:

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /info $spce
        </div>
        <div class="message from">
Virgin Galactic Holdings, Inc. is a vertically integrated aerospace and space travel company, pioneering human spaceflight for private individuals and researchers, as well as a manufacturer of advanced air and space vehicles. It is developing a spaceflight system designed to offer customers a unique and transformative experience.
        </div>
    </div>
</div>

# /stat

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /stat $$ada
        </div>
        <pre class="message from">
Cardano Statistics:
    Market Cap: $0.0
    Market Cap Ranking: None
    CoinGecko Scores:
        Overall: 8.928
        Development: 0.0
        Community: 12.066
        Public Interest: 0.285
        </pre>
    </div>
</div>

# /trending

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /trending
        </div>
        <div class="message from">
Trending Stocks:
```
$SPCE: Virgin Galactic Holdings Inc - Class A, 0.04%
$MRIN: Marin Software Inc, 0.35%
$AMC: AMC Entertainment Holdings Inc - Class A, -0.04%
$ITRM: Iterum Therapeutics Plc, -0.38%
$AAPL: Apple Inc, 0.02%
$WISH: ContextLogic Inc - Class A, -0.05%
$AHT: Ashford Hospitality Trust Inc, -0.08%
$AMD: Advanced Micro Devices Inc., 0.01%
$CTXR: Citius Pharmaceuticals Inc, -0.17%
$F: Ford Motor Co., 0.00%
```

Trending Crypto:

```
$$BOND: BarnBridge, -5.29%
$$SHIB: Shiba Inu, -3.76%
$$SNX: Synthetix Network Token, 21.45%
$$COMP: Compound, 11.95%
$$MATIC: Polygon, -4.11%
$$AXS: Axie Infinity, -9.02%
$$MLN: Enzyme, 32.85%
```

        </div>
    </div>

</div>

# /help

<div class="phone">
    <div class="messages-wrapper">
        <div class="message to">
            /help
        </div>
        <div class="message from">
            The current stock price of Tesla Inc is $664.315, the stock is
            currently down -0.99%
        </div>
    </div>
</div>

# Inline Features

You can type @SimpleStockBot `[search]` in any chat or direct message to search for the stock bots
full list of stock symbols and return the price of the ticker. Then once you select the ticker
want the bot will send a message as you in that chat with the latest stock price.
The bot also looks at every message in any chat it is in for stock symbols.Symbols start with a
`$` followed by the stock symbol. For example:$tsla would return price information for Tesla Motors.

Market data is provided by [IEX Cloud](https://iexcloud.io)

    If you believe the bot is not behaving properly run `/status`.
